Subject: QSAR

From: [email-masked]
Date: Tue, 14 Aug 2001 14:44:29 +0200

Dear CCLers:
I would appreciate how do you calculate the electronic Hammett constant
(Sigma) and lipophilicity parameter (Phi). Can this descriptors are
calculable
in Cerius2. If yes, please outline the method. Thanks in advance.
With Regards
S Parthiban